Module
Inhalte
Index 🔎︎

## MONATSENDE

Ergibt das Datum des letzten Tages eines Monats, der eine bestimmte Anzahl von Monaten vor oder nach dem Anfangsdatum liegt.

### Syntax

MONATSENDE(Anfangsdatum; Monate)

Anfangsdatum ist ein Datum (der Ausgangspunkt der Berechnung).

Monate ist die Anzahl von Monaten vor (negativ) oder nach (positiv) dem Anfangsdatum.

### Beispiel

Wie lautet das Datum des letzten Tags des Monats, der 6 Monate nach dem 14. September 2001 folgt?

=MONATSENDE(DATUM(2001;9;14);6) ergibt die Zahl 37346. Formatiert als Datum ist dies der 31.03.2002.

=MONATSENDE("2001-09-14";6) funktioniert ebenfalls. Wenn das Datum als Zeichenkette gegeben ist, muss es im ISO Format sein.